/*

*/

body {
    font: 16px/24px 'Rubik',sans-serif;
	color: #2e2e2e;
	-webkit-text-size-adjust: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	text-transform: none;
    letter-spacing: normal;
    font-family: "Rubik",sans-serif;
}
.nopadding {
    padding: 0 !important;
}

div.inner-row{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

a{
	text-decoration: none !important;
	color:#2C5A6E;
}
a:hover{
	
}

.icon{
	width:18px;
	height:18px;
	margin:0px 2px;
}
a svg.icon{ fill: #fff;  width:30px;height:30px;}
a svg.icon-phone{ fill: #ffffff;}

a svg:hover.icon-instagram{ fill: #ca0851; }
a svg:hover.icon-facebook{ fill: #3a559f; }
a svg:hover.icon-email{ fill: #fff; }
a svg:hover.icon-phone{ fill: #000000; }
a svg:hover.icon-youtube{ fill: #ff0000; }
a svg:hover.icon-twitter{ fill: #1da1f2; }
a svg:hover.icon-tumblr{ fill: #304155; }
a svg:hover.icon-linkedin{ fill: #0073b0; }
a svg:hover.icon-pinterest{ fill: #e60023; }
div#footer-copyright-inner .float-right {
	margin-top: 8px;
}

#footer-copyright-inner .icon{
	width: 24px;
    height: 24px;
    margin: 0px 10px;
}
a svg.icon{ 
	transition: 200ms;
	transition-timing-function: ease-in-out;
	-webkit-transition: 200ms;
	-webkit-transition-timing-function: ease-in-out;
}

.active-blink {
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border-radius: 50%;
    background-color: #12bc00;
    animation: color-animation 2s infinite linear alternate;
	-moz-box-shadow: inset 0px 0px 2px #666;
-webkit-box-shadow: inset 0px 0px 2px #666;
box-shadow: inset 0px 0px 2px #666;
}

.wc-responsive-img {
    display: block;
    max-width: 100%;
    height: auto;
}
/***************************************************************************************************
* Row 1 Starts
**************************************************************************************************** */

#header-bar-1 {
    background-color: #000;
    padding: 7px 0 5px;
}

#header-bar-1-left{
	text-align: left;
	
}
#header-bar-1-left svg,
#header-bar-1-right svg{
	opacity: 0.7;
}

#header-bar-1-left svg:hover,
#header-bar-1-right svg:hover{
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

#header-bar-1-right{
	text-align: right;
}

#header-bar-1 .tel span.daily a, #header-bar-1 .email a {
    margin: 0 0 0 9px;
    font: 600 13px/18px 'Rubik', sans-serif;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    padding: 0 7px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	font-weight:normal;
}
#header-bar-1 .tel span.daily a:hover, #header-bar-1 .email a:hover{
	color:#2c5a6e;
}
#header-bar-1 .email a{
	padding-left:0px;
	margin-left:5px;
	margin-right:0px;
}
.megaMenuContainer .col.col-12{padding:0px;}
#header-bar-1 .tel, #header-bar-1 .tel em a {
    color: #fff;
    font: 14px/1.2em 'Rubik', sans-serif;
	margin-left: 2px;
}
.prod-image img{
	margin-bottom:10px;
}
#edit-commerce-giftcard-redemption-form, .checkout-pane-coupon-redemption{position:relative;overflow:hidden;}
#edit-commerce-giftcard-redemption-form .form-item-commerce-giftcard-redemption-form-code, .checkout-pane-coupon-redemption .form-item-coupon-redemption-form-code{}
#edit-commerce-giftcard-redemption-form input[type="submit"], .checkout-pane-coupon-redemption .form-submit{float: right; margin-top: 41px;margin-left:0px;}

/***************************************************************************************************
* Row 1 Ends, Row 2 Starts
**************************************************************************************************** */
#header-bar-2 {
    background-color: #fff;
    padding: 7px 0 5px;
	box-shadow: 1px 0px 10px #29292982;
}




/* **************************************************************
* Start Image slide-show 
****************************************************************** */

#wcslideshow {
	position: relative;
	overflow: hidden;
		}
.slider-img, #wcslideshow{
	padding-left:0 !important;
	padding-right: 0 !important;
	height:auto;
	width:100%;
}
#wcslideshow > div {
	position: absolute;
	width: 100%;
	display:hidden;
}

#slider_nav{
	position:absolute;
}
/* **************************************************************
* End Image slide-show 
****************************************************************** */

/* Webform hack*/
div#page-25 div#block-wcsb-content{
	max-width:1px !important;
}

svg#svg3139{
    -webkit-filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));      
    filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));  
}

div#block-map{
	text-align:center;
/*	background: url("/sites/default/files/styles/extrawide_x1_2000px_/public/2019-12/local-towing-surrey.jpg")no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
@media(max-width: 768px){
   div#block-map {
        background-image:url("/sites/default/files/styles/mobile_x1_560px_/public/2019-12/local-towing-surrey.jpg"); 
    } */
}

form.webform-submission-service-request-form div.js-form-item{
	width: calc(100% - 80px);
	margin-left: 40px;
}

h2.service-request-form{
	font-size: 24px;
	font-weight: bold;
	padding-left: 40px;
	margin-top:18px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

div#header-bar-3 > div:nth-child(2) > div{
	padding: 10px;
	margin: 12px 2px 18px 0;
	background-color: white;
	-moz-box-shadow: 3px 3px 4px 6px #ddd;
	-webkit-box-shadow: 3px 3px 4px 6px #ddd;
	box-shadow: 3px 3px 4px 6px #ddd;
}

form.webform-submission-service-request-form div#edit-actions{
	padding-left: 40px;
}

p.safe-prompt{
	font-size: 12px;
    padding: 0px 40px;
    margin-top: -5px;
}
}

div#footer-fourth p{
	color: #fff;
}

/** Custom CSS**/

.row{
	/* width:100%; */
}
#header-bar-2-center{
	text-align:right;
}
#footer-fourth-inner {}
#footer-fourth-inner img{max-width:120px;}
div#footer-copyright p{
	color:#fff;
	font-size:13px;
	padding:10px 0px;
}
div#footer-copyright {
    background: #000;
    border-top: 1px solid #fff;
}
.float-right {float:right;}
.text-right {text-align:right;}
.product__single_item .field--name-quantity {float:left;}
.product__single_item .product__name{min-height:160px;}
.product__single_item .form-actions {float:right;}
.roduct__price_cart.row{width:inherit;}
.product__single_item .edit-quantity-0-value,.product__single_item .form-type-number label{display:none;}
.quantity_button {    display: inline-block; max-width: 100px; border: 1px solid #2c5a6e; background: #2c5a6e; color: #fff; border-radius: 4px;}
.quantity_button button.sub, button.add {
    display: inline;
    width: 33%;
    background: none;
    border: 0px;
	margin: 0px;
    height: 26px;
    padding: 0px;
    font-size: 24px;
    line-height: 25px;
	outline:0px;
	/* border: 1px solid #ccc; */
	float:left;
	height:46px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.quantity_button input.quantity_value {
   display: inline;
    width: 33%;
    border: 0px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    line-height: 20px;
    border-radius: 0px;
    /* border: 1px solid #ccc; */
    text-align: center;
    margin: auto;
    text-align: center;
    float: left;
    height: 46px;
    background: inherit;
    color: #fff;
}
.field--name-variations label{display:none;}
.field--name-variations label.option{display:block;}

.product__single_item {
    border: 1px solid #ccc;
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 30px;
}
.product__single_item .product__item_img{}
.product__single_item .product_details{padding:15px;}
.product__single_item .product_details .product__price_cart.row{width:inherit;}

.progress-bars{}
.progress-bars .progress{display: block;height: auto;background:inherit;margin-bottom:20px;}
.progress-bars .progress .progress__track{width: 100%;
    /* height: 52px; */
    position: relative;
    overflow: hidden;
    display: inline-block;
    float: left;
    display: inline-block;
    background: #f1f2f4;
    border-color: #f1f2f4;
	height:11px;
}
.progress-bars .progress__percentage .field__item {display:inline;}
.progress-bars .progress .progress__track .progress__bar {background-image: none;  height:11px;margin-top:0px;}
.progress-bars .progress .progress__track.yellow .progress__bar{background-color: #ffad0d;border-color: #ffad0d;}
.progress-bars .progress .progress__track.green .progress__bar{background-color: #3ed3a3;border-color: #3ed3a3;}
.progress-bars .progress .progress__track.red .progress__bar{background-color: #ff5d5d;border-color: #ff5d5d;	}
.progress-bars .progress .progress__label{float:left;font-size:14px;font-weight:bold;}
.progress-bars .progress .progress__percentage{float:right;font-size:14px;font-weight:bold;}
.cart--cart-block .cart-block--contents{width:400px;right:0px;    background: #fff; box-shadow: 1px 5px 10px #00000085;margin-top:30px;}
.cart-block--contents .cart-block--contents__inner{}
.cart-block--contents .cart-block--contents__items{max-width:inherit;}
#views-bootstrap-commerce-cart-block-default, #views-bootstrap-commerce-cart-block-default--2{}
#views-bootstrap-commerce-cart-block-default .cart-row, #views-bootstrap-commerce-cart-block-default--2 .cart-row{    padding: 15px 0px; border-bottom: 1px solid #ccc;}
#views-bootstrap-commerce-cart-block-default .cart-row .row, #views-bootstrap-commerce-cart-block-default--2 .cart-row .row{margin:0px;}
#views-bootstrap-commerce-cart-block-default .cart-row .row .prod-item, #views-bootstrap-commerce-cart-block-default--2 .cart-row .row .prod-item{margin:0px;padding:4px 4px;}
#views-bootstrap-commerce-cart-block-default .prod-image, #views-bootstrap-commerce-cart-block-default--2.prod-image{max-width:100%;height:auto;}
#views-bootstrap-commerce-cart-block-default .prod-title, #views-bootstrap-commerce-cart-block-default--2 .prod-title{font-size:14px;line-height:17px;}
#views-bootstrap-commerce-cart-block-default .prod-price, #views-bootstrap-commerce-cart-block-default--2 .prod-price{}
#views-bootstrap-commerce-cart-block-default .views-field-total-price__number, #views-bootstrap-commerce-cart-block-default--2 .views-field-total-price__number{}
.cart--cart-block .view-footer h4{display:none;}
.cart--cart-block .view-footer{margin-top:5px;}
.cart-buttons{}
.cart-buttons .cart-block--contents__links{    width: 49%;margin: 20px 0px; padding: 0px;}
.cart-buttons .cart-block--contents__links a{display:inline-block;width:100%;}
.cart-buttons{}
.btn-primary.delete-order-item {color: #000; background: url(../images/icons/trash-svg.svg) no-repeat; font-size: 0px; border: 0px; height: 20px;}

.btn-primary.delete-order-item:hover, .btn-primary.delete-order-item:visited, .btn-primary.delete-order-item:active{background-image: url(../images/icons/trash-svg-fill.svg);background-color:inherit !important;}
.views-bootstrap-commerce-cart-form-default {}
.checkout-pane-order-summary {}
.checkout-pane-order-summary .view-footer h4{display:none;}
.form-item-commerce-giftcard-redemption-form-code, .form-item-coupon-redemption-form-code{float:left;max-width:70%;}
#edit-commerce-giftcard-redemption-form-apply, #edit-coupon-redemption-form-apply{float:right;margin-top:42px;}
.address-container-inline > .form-item{    min-width: 49%; margin-right: 0.5%;}
.layout-region.layout-region-checkout-secondary{}
.layout-region.layout-region-checkout-secondary h3{font-size: 1.5rem;}
.checkout-pane-order-summary{    margin-top: 20px;}
.view-id-commerce_checkout_order_summary .views-table{}
.view-id-commerce_checkout_order_summary .views-table tr{    border-bottom: 1px solid #ccc;}
.view-id-commerce_checkout_order_summary .views-table tr td{padding-top:10px;padding-bottom:10px;}
.view-id-commerce_checkout_order_summary .views-field{border:0px;}
.view-id-commerce_checkout_order_summary .views-field-field-product-images{}
.view-id-commerce_checkout_order_summary .views-field-purchased-entity{padding:0px 15px;}
.view-id-commerce_checkout_order_summary .views-field-quantity{}
.view-id-commerce_checkout_order_summary .views-field-total-price__number{}
.views-field-total-price__number .field--name-product-id{
	margin-top:10px;
}
.view-id-commerce_checkout_order_summary .view-footer{margin-top:10px;}
.product-title-wrapper .field--name-quantity{float:left;}
.product-title-wrapper #edit-actions{float:right;}
.secure-payment {
    width: 100%;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.secure-payment label {
    font-size: 13px;
    color: #3a3a3a;
}

.secure-payment img {
    text-align: right;
    float: right;
}

.secure-payment label span {
    /* border: 1px solid #000; */
    width: 20px;
    display: block;
    height: 20px;
    background: url('../images/ic-sprite.svg') no-repeat -33px -79px;
    float: left;
    margin-top: 2px;
    margin-right: 1px;
}
/** Custom CSS**/
.menu--account{float:right;}
.menu--account ul {}

.menu--account li {
    display: inline-block;
    border-right: 1px solid #fff;
    line-height: 10px;
    margin-top: 13px;
    padding: 0px 11px;
}

.menu--account li a {
    color: #fff;
	font-size:13px;
}

.menu--account li:last-child {
    margin-right: 0px;
    padding-right: 0px;
    border: 0px;
}
#block-cart, .block-commerce-cart.block{
	float: right;
    margin-top: 21px;
	position:relative;
}
nav#menu{    display: inline-block; text-align: right; float: right; margin-right: 20px;}
header .navContainer{
	margin-top:0px !Important;
}
div#footer-fourth-inner span.daily {
    display: block;
    margin-bottom: 10px;
}
div#edit-add-ons .form-checkbox {
    display: inline-block;
    /* top: 0px; */
    float: left;
	margin-top:30px;
}

div#edit-add-ons .option {
    display: inline-block;
    /* float: left; */
    margin-left: 25px;
}
.path-checkout .messages.messages--error{}
.path-checkout .force-messages.messages--error{display:block;}
#edit-add-ons{margin-left:15px;}
.add-on-item{}
.add-on-item .add-on-item__image{    display: inline;}
.add-on-item .add-on-item__content{display: inline-block; margin-left: 30px;}
.add-on-item .add-on-item__content .add-on-item__label, .add-on-item .add-on-item__content .add-on-item__price{}
.add-on-item .add-on-item__content .add-on-item__label{}
.add-on-item .add-on-item__content .add-on-item__price{}
.bg-image-e-gift {
	/* background: url(../images/food-placeholder-2-768x512-1.jpg) no-repeat center;
    background-size: cover; */
}
.e-gift-card-section{    margin-left: 15px; background: url(../images/e-gift-card-1.jpg);    background-size: cover;margin-bottom:15px;}
.col-md-6.e-gift-description{   /*  background: #121212; */text-align:center;color:#fff;    padding: 10px 15px;}
.col-md-6.e-gift-description button{margin-top:25px;width:100%;    margin-top: 63px; margin-bottom: 63px;}
.e-gift-description img {
    width: 72px;
    padding: 14px 14px;
    margin: auto;
    text-align: center;
    display: block;
	display:none;
}
.e-gift-description span{    font-size: 19px; font-weight: bold;display:none;}
.jchart__figure{width:282px;	}
text.jchart__summary {
    font-size: 7px;
    font-weight: bold;
}
text.label{
	font-size:2px;
}
.nutritional_facts{
	margin-bottom:10px;
	display:inline-block;
}
.btn.btn-outline-primary:visited {
    color: #2c5a6e;
}
.btn.btn-outline-primary {
    border-color: #2c5a6e;
    background-color: #fff;
    text-shadow: none;
    color: #2c5a6e;
}
div#edit-purchased-entity-0-attributes-attribute-gift-card .form-item{
	display: inline-block;
    width: 65px;
}
.attribute-widgets{
	
}
.attribute-widgets fieldset span{
	display:none;
}
.gift-card{
	
}
.gift-card .product-title-wrapper .attribute-widgets{
	
}
.gift-card .product-title-wrapper .product-price-info{
	text-align:right;
	margin-right:20px;
}
nav.tabs{
	display:inline-block;
	width:100%;
}
.messages--status{
	margin-bottom:20px;
}
.path-frontpage main{margin-top:0px;}
.btn-primary:hover, .btn-primary:active, .btn-primary:visited,.btn-primary:focus, .btn-primary.focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle{    border-color: #254b5c;
    background-color: #254b5c;
    text-shadow: 1px 1px 1px #000;
    color: #fff;}
h1.js-quickedit-page-title{text-align:center;margin-bottom:25px;}
main {margin-bottom:40px;}
h1.js-quickedit-page-title{margin-bottom:25px;}
.dashboard {}
.dashboard .heading{margin-bottom:25px;}
.dashboard .content{}
.dashboard__account-link a{}
.dashboard__account-link svg{width:50px;height:50px;    fill: #2c5a6e;}
.dashboard__account-link .icon-title{    line-height: 18px;
    min-height: 36px;
    margin: 10px 0px 0px;
    padding: 0px;}
.dashboard .icons {
    margin-bottom: 30px;
}
.dashboard .icons:hover{
	
}
.dashboard .icon-detials a {
	text-align: center;
    margin: auto;
    box-shadow: 1px 1px 5px #ccc;
    height: 100%;
    padding: 35px 0px 20px;
	display:block;
}
.dashboard .icon-detials a:hover{
	background: #2c5a6e;
	color:#fff !Important;
}
.dashboard .icon-detials a:hover svg{fill:#fff;}
.dashboard .icon-detials a:hover .dashboard__account-link__title{color:#fff;}

.product__single_item .product__name .h4 {
    font-size: 16px;
    font-size: 18px;
    /* font-weight: bold; */
}
body, div, header, html, img, p
{
	font-family: "Rubik",sans-serif;
}
.product-description, .product-description p{
	font-size: 14px;
}
#block-wcsb-content{margin-top:30px;}
.fuild-page #block-wcsb-content{margin-top:0px;}
.fuild-page .messages--status{margin-bottom:0px;}
article{}
.fixed-image-article{background-attachment:fixed;background-size:cover;background-repeat:no-repeat;background-position:top-center;}
.article-bg{height:600px;padding-top:280px;color:#fff;}
.article-bg h1.page-title{color:#fff;}
.view-id-all_mesh{}
.view-id-all_mesh.view-display-id-block_2 .view-footer{text-align:center;margin:auto;}
.view-id-all_mesh.view-display-id-block_2 .view-footer a{background:#ea2306;color:#fff;padding:10px 30px; border:3px solid #ea2306; border-radius:15px;}
.view-id-all_mesh.view-display-id-block_2 .view-footer a:hover{background:#fff;color:#ea2306;}
.view-id-all_mesh.view-display-id-block_2{max-width:900px;margin:auto;}
.review-item{margin-bottom:40px;border-bottom:2px solid #ea2306;padding-bottom: 40px;}
li.review-item:last-child{
	border-bottom:0px;
}
.img-icon {   text-align: center;
    
    padding-top: 10px;
    font-size: 22px;}
.img-icon .user-icon{    background: url(../images/icons/dashboard/customer-review-2.svg) no-repeat center;
    display: block;
    height: 170px;
    background-size: 100px;
    border: 8px solid #ea2306;
    width: 170px;
    text-align: center;
    border-radius: 50%;margin:auto;margin-bottom:15px;}
.img-icon .user-icon.user-icon1{background-image: url(../images/icons/dashboard/customer-review-1.svg);}
.img-icon .user-icon.user-icon2{}
.img-icon .user-icon.user-icon3{background-image: url(../images/icons/dashboard/customer-review-3.svg);}
.review-description{padding-top: 30px;
    font-size: 23px;
    font-style: italic;
    line-height: 31px;}
#block-views-block-all-mesh-block-1 h2{text-align:center;color:rgba(234,35,6,1);font-size:22px;line-height:27px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;margin-bottom:30px;}
.view-id-all_mesh.view-display-id-block_1{}
.panel-group{}
.panel-group .card{border:0px;border-bottom:1px solid rgba(234,35,6,0.2) !important;}
.panel-group .class-header{color:rgba(0,0,0,1);}
.panel-group .class-header h5{}
.panel-group .class-header h5::before{content:"+";float:right;    margin-top: 14px; position: absolute;  right: 0px} 
.panel-group .class-header h5::after{}
.panel-group .class-header .btn-link{color:rgba(0,0,0,1);    margin: 10px 0px;    width: 100%; text-align: left;}
.panel-group .collapse{}
.panel-group .collapse.show{}
.panel-group .field-content{}
.panel-group .field-content ul{margin-top:10px;}
.panel-group .field-content li{    color: #ea2306;
    line-height: 24px;
    margin-bottom: 15px;
    list-style-type: circle;
    list-style-position: outside;
    margin-left: 20px;
    font-size: 15px;}
.panel-group .field-content li:last-child{
	border-bottom:0px;
}
#block-wcsb-page-title{margin-top:25px;}
.no-product-found span{
	background: url(/themes/custom/wcsb/css/../images/ic-sprite.svg) no-repeat -171px -74px #f7f6f7;
    width: 16px;
    height: 24px;
    display: inline-block;
    margin-right: 10px;
}
.no-product-found{
    padding-right: 15px;
    padding-left: 46px;
    padding: 1em 2em 0em 2.5em;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #1e85be;
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
    padding-bottom: 1px;
    padding-top: 16px;
}
.view-id-commerce_cart_block .form-actions{
	display:none;
}
/***** Home Page ********/
.bg-image{    background-attachment: fixed;    background-repeat: no-repeat; background-size: cover;}
.bg-image-inner{}
.bg-image-inner1{background:url('../images/home/bg/bg-1.png') no-repeat bottom center;padding-bottom:100px;}
.bg-image-inner2{background:url('../images/home/bg/bg-2.png') no-repeat bottom center #0006;padding-bottom: 100px; padding-top: 50px;}
.bg-image-inner3{background:url('../images/home/bg/bg-3.png') no-repeat bottom center #0006;    padding: 50px 0px 60px;}
.bg-image-inner4{background:url('../images/home/bg/bg-4.png') no-repeat bottom center #0006;    padding-bottom: 150px; padding-top: 60px;}
.bg-image-inner5{background:url('../images/home/bg/bg-5.png') no-repeat bottom center #0006;}

#header-1{}
#header-1 .text-section {width: 315px; margin: auto; text-align: center; margin: 100px auto;}
#header-1 .text-section h1{color: #FFFFFF; text-shadow: rgba(0, 0, 0, 0.4) 0px 4px 5px; font-family: lulo-clean-w01-one-bold,sans-serif; font-size: 29px; letter-spacing: 4px; font-weight: bold; text-transform: uppercase; line-height: 42px; text-shadow: 1px 1px 5px #000;}
#header-1 .text-section .call-to-action{margin-top:50px;}
.call-to-action {margin-top:15px;}
.call-to-action ul{}
.call-to-action ul li{display:inline-block;}
.call-to-action ul li a, .call-to-action a {
    border-radius: 10px;
    border: 1px solid #2c5a6e;
    background: #2c5a6e;
    color: #fff;
    padding: 10px 30px;
}
.call-to-action ul li:first-child a, .call-to-action ul li:last-child a:hover, .call-to-action a{
    background: #ea2306;
    border-color: #ea2306;
}
.call-to-action ul li:first-child a:hover, .call-to-action ul li:last-child a, .call-to-action a:hover{    border-color:#2c5a6e;
    background: #2c5a6e;}
.bg-mobile{    width: 390px;
    margin: auto;
    padding: 80px 40px;
    height: 654px;
    z-index: -6;
	background-repeat:no-repeat;
	max-width:100%;
}
.bg-mobile .mob-text{margin-top:24px;}
.bg-mobile ul{    margin-top: 30px;
    border-left: 6px solid #ea2306;
    margin-left: 50px;
    /* padding-left: 20px; */
    padding-top: 15px;
    padding-bottom: 1px !important;}
.bg-mobile ul li{    margin-bottom: 17px;
    font-size: 19px;}
.bg-mobile ul li::before {
    list-style-type: disc;
    color: aliceblue;
    content: " ";
    height: 20px;
    width: 20px;
    background: #ea2306;
    display: inline-block;
    border-radius: 50%;
    margin-left: -13px;
    margin-right: 20px;
}

.how-it-work{}
.how-it-work h2{text-align:center; color: #ea2306; margin-bottom: 35px; font-size: 30px;}
.howitwork{    position: relative;
    overflow: hidden;
    margin-bottom: 20px;}
.howitwork ul{    margin: auto;}
.howitwork ul li{    display: inline-block; float: left;width:33.33%;}
.howitwork ul li::after{    content: "";
    position: absolute;
    top: 71px;
    right: 130px;
    width: 78%;
    height: 6px;
    background: #ea2306;
    z-index: -1;}
.howitwork ul li:last-child::after{}
.howitwork ul li .how-it-work-inner{    text-align: center;}
.howitwork ul li .img{border: 7px solid #ea2306;
    border-radius: 50%;
    display: inline-block;
    padding: 38px 25px;
    height: 160px;
    width: 160px;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;position:relative;z-index:0;background:#fff;}
.howitwork ul li .img img{}
.howitwork ul li .heading{}
.howitwork ul li .descripton{    max-width: 190px;
    margin: auto;
    min-height: 188px;}
.about-content{color:#fff;max-width:800px;text-align:center;    margin: auto;
    font-size: 20px;
    text-shadow: 1px 1px 5px #000;
    margin: 40px auto 100px;}
.about-content h2{}
.about-content p{    margin-bottom: 25px;
    font-size: 24px;}
.without-bg-image{    margin: 30px auto 60px;}
.without-bg-inner{}
.round-img {}
.round-left-img{border: 9px solid #ea2306; border-radius: 50%;
    position: relative;
    overflow: hidden;
    width: 270px;
    height: 270px;float:right;}
.round-left-img img{}
.round-content{}
.round-right-content{margin-top:100px;max-width: 560px;}
.round-right-content h2{    color: #ea2306;
    font-size: 28px;
    font-weight: normal;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;}
.round-right-content h2::after {
    content: " ";
    width: 100%;
    height: 2px;
    background: #ea2306;
    position: absolute;
    left: -35px;
    bottom: 0px;
}
.work-with .round-right-content h2 {color:#326c85;}
.work-with .round-right-content h2::after{left:0px;width:123%;background:#326c85;}
.work-with .round-left-img {
    width: 220px;
    height: 220px;
    margin-top: 25px;
	border-color:#326c85;
	float:left;
}
.round-right-content p {
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 34px;
    color: #000;
}
.round-right-contentf .call-to-action{}
.center-text {
    text-align: left;
    padding-left: 30%;
    margin-top: 20px;
	margin-bottom:40px;
}
.delivery-area-text {
    text-align: left;
	background: #ea2306;
    padding: 10px 0px;
    position: relative;
    overflow: hidden;
    padding-left: 40px;
    /* float: left; */
    width: 600px;
    border: 1px solid #ea2306;
    border-top-right-radius: 140px;
    border-bottom-right-radius: 140px;
	max-width:100%;
}
.delivery-area-text img {
    float: left;
    margin-right: 10px;
    fill: #fff;
    color: #fff;
    color: #fff;
}
.delivery-area-text  ul {    margin-top: 30px;
    margin-left: 30px;
    float: left;}
.delivery-area-text  ul li{    list-style-type: disc;
    font-size: 26px;
    margin-bottom: 15px;
}
.bg-image-inner3 .about-content {
	/* padding-left: 45%; */
}
#header-4 .about-content {
    text-align: left;
	max-width:inherit;
}

#header-4 .about-content p {
    max-width: 400px;
    line-height: 31px;
    margin-bottom: 35px;
}
.round-left-img span{    float: right;
    width: 100%;
    text-align: right;
    padding-right: 93px;
    margin-top: 20px;
}
.customer-review{}
.round-img.round-left-img {
    width: 220px;
    height: 220px;background:#fff;
}
 
#header-contact{
	background-image:url('../../../../sites/default/files/2020-11/bg-5.png');
}
#header-contact-inner .about-content.contact-block p{    margin: auto;
    font-size: 14px;
    max-width: 200px;
    margin-bottom: 20px;
    line-height: 22px;
    color: #326c85;}
#header-contact-inner .contact-block{    
	background: #ffffff87;
    padding: 20px;
	color: #ea2306;
    text-align: center !important;
	text-shadow:inherit;
	margin-bottom:380px;
	width:600px;
	max-width:100%;
}
#header-contact-inner .contact-block a{}
#header-contact-inner .contact-block p{padding:0px;text-align:center;}
#header-contact-inner .contact-block h2{    color: #326c85;
    text-shadow: inherit !important;}
#header-contact-inner .contact-block h4{}

.round-img.round-left-img img {
    margin: auto;
    text-align: center;
    float: none;
    display: block;
    margin-top: 10px;
}

.work-with .round-img.round-left-img img {
	max-width: 95%;
	height:auto;
}
.customer-review span{    width: 100%;
    display: inline-block;
    text-align: right;
    padding-right: 60px;
    margin-top: 10px;
    font-size: 26px;}
.round-img.round-left-img {}
#block-views-block-home-mesh-block-9 .form-text, #block-views-block-home-mesh-block-9 .form-control{    border: 2px solid #2c5a6e;}
#block-views-block-home-mesh-block-9 .view-footer{    width: 600px;  margin: auto; position: relative; overflow: hidden; 
    margin: auto;margin-top:-350px;margin-bottom:170px;    max-width: 100%; padding: 0px 15px;}
.webform-ajax-form-wrapper .webform-button--submit{    padding: 10px; line-height: 0px; min-height: 30px; font-weight: normal; float: right;}

.webform-ajax-form-wrapper #edit-container, .webform-ajax-form-wrapper .form-wrapper {float:left;max-width:48%;}
.webform-ajax-form-wrapper #edit-container-01{float:right;max-width:48%;}
.webform-ajax-form-wrapper .form-actions{float:right;} 
@media(max-width: 768px){
	.delivery-area-text{
		border-radius:0px;
	}
	.work-with .round-right-content h2::after{
		max-width:100%;
	}
}

@media(max-width: 530px){
	.webform-ajax-form-wrapper #edit-container, .webform-ajax-form-wrapper .form-wrapper{
		
	}
	.bg-image-inner{
		background-size: contain !important;
	}
	.howitwork ul li{
		display: block;
		float: none;
		width: 50%;
		text-align: center;
		margin: auto;
	}
	.howitwork ul li::after{
		display:none;
	}
	.bg-mobile {
		background-size: contain;
	}
	.bg-mobile .img-icn{
		margin: auto;
		display: block;
	}
	.mob-text span, .mob-text a{
		width:100%;
		margin:auto;
		display:block;
	}
	.bg-mobile ul{
		margin-left: 10px;
		margin-top: 0px;
	}
	.mob-text{
		margin: auto;
		display: block;
		text-align:center;
		margin-top: 10px !important;
	}
	.bg-mobile{
		
	}
	.round-img.round-left-img{
		float: none;
		text-align: center;
		margin: auto;
	}
	.round-right-content h2::after{
		left:0px;
	}
	.round-right-content{
		margin-bottom:60px;
		text-align:center;
	}
	.round-right-content p{
		font-size: 17px;
		margin-bottom: 25px;
		line-height: 32px;
	}
	.customer-review span{
		padding: 0px;
		text-align: center;
	}
	.howitwork ul li .descripton{
		min-height: auto;
		margin-bottom: 20px;
	}
	#header-4 .center-text{
		padding-left: 0px;   
		text-align:center;
	}
	.delivery-area-text img{
		float: none;
		margin: auto;
		text-align: center;
		display: block;
	}
	.review-description{}
	.review-description p{    font-size: 16px; margin-bottom: 15px;}
}
.btn-primary.disabled, .btn-primary:disabled{
	border-color: #2c5a6e;
    background-color: #2c5a6e;
}
/***** Home Page ********/